Cyberduck Mountain Duck CLI

#69 closed enhancement (wontfix)

Default settings for Synchronize

Reported by: anonymous Owned by: dkocher
Priority: normal Milestone: 3.0
Component: interface Version: 2.5.2
Severity: normal Keywords: synchronize
Cc: Architecture:
Platform:

Description

I would liket to see a default setting for Synchronizing a folder. Such as:

Always download files missing on the local host Always upload files missing in the remote host Always mirror files

For example. I would like to use this tool to backup my iTunes data to my remote PC. In this case I would select "Always upload files missing in the remote host".

Thanks for all your work!!!

Change History (6)

comment:1 Changed on Jan 2, 2006 at 10:10:40 AM by dkocher

  • Component changed from core to interface
  • Status changed from new to assigned

At least it should remember the last selection.

comment:2 Changed on Apr 27, 2006 at 6:21:59 PM by element701@…

  • Keywords synchronize added; syncronize removed

hey dkocher, further, could you implement a default local directory for synchronization?

comment:3 Changed on May 29, 2006 at 4:14:37 PM by dkocher

  • Milestone changed from 2.7 to 2.6.5

comment:4 Changed on Jan 13, 2007 at 7:43:57 PM by dkocher

  • Resolution set to wontfix
  • Status changed from assigned to closed

comment:5 Changed on Feb 12, 2007 at 1:45:06 PM by dkocher

  • Milestone changed from 2.8 to 2.9

Milestone 2.8 deleted

comment:6 Changed on Mar 4, 2010 at 11:38:24 PM by 오마이사이트

◆◆ [제휴문의] 비영리 사이트 매매/쇼핑몰 매매 전문사이트.◆◆

안녕하세요 비영리 사이트매매/쇼핑몰 매매 전문 사이트 "오마이사이트" 입니다. 현제운영중인 홈페이지 혹은 쇼핑몰을 매각 하시고 싶으시다면 또는 새로운 사업을 구상중이시라면 저희 오마이사이트에 꼭 한번 들려주시기바랍니다.

저희 오마이사이트의 모든 서비스는 무료로서 누구나 회원가입후 매물 등록, 열람 하실수 있습니다. 홈페이지뿐만 아니라 도메인 매매도 활발하게 이뤄지고 있습니다.

또한 마케팅정보같은 온라인 사업에 꼭 필요한 정보들이 많이 있으니 꼭한번 방문해보시기바랍니다.

http://5mysite.co.kr http://5mysite.co.kr

*네이버에서 "오마이사이트" 로 검색하시면 됩니다.

검색키워드 : 사이트매매, 온라인창업, 쇼핑몰매매, 도매인매매, 창업정보, 부업정보, 사이트판매

*본게시글은 영리성 목적의 광고글이 아닙니다*

정보통신부의 " 정보통신망이용촉진및정보보호등에관한법률 (법 제50조의7)" 에 의거한 합법적 게시글임을 밝혀드리며 주소의 출처는 웹검색을통해얻은 주소이며 다른어떤 정보도 가지고있지않습니다 "수신거부" 를 원하시면 아래의멜주소로 게시판의 주소를 보내주시기바랍니다.

(수신거부:poi000i2@… ) 삭제비밀번호: 1234

Note: See TracTickets for help on using tickets.
swiss made software